Inhalte
Index 🔎︎

# Funktion CreateObject

Hiermit erzeugen Sie ein UNO-Objekt. Unter Windows können Sie auch OLE-Objekte erstellen.

Diese Methode erstellt Instanzen des Typs, der als Parameter übergeben wurde.

## Syntax:

    oObj = CreateObject( type )

## Beispiel:

    Type address
        Name1 As String
        City As String
    End Type

    Sub main
        myaddress = CreateObject("address")
        MsgBox IsObject(myaddress)
    End Sub